#!/bin/bash
#use logfile entry
sum=0
count=0
for i in `cat $1 | cut -c13-15`
do
	if [ $i -gt 0 ] ; then         
		let sum=$sum+$i
		let count=$count+1
	fi
done
echo $count $sum
let avg=$sum/$count
echo $avg
((avg=sum/count))
echo $avg
bc <<< "scale=4; $sum/$count"
